@font-face { font-family: "NON Natural Grotesk"; src: local("NON Natural Grotesk Regular"), local("NON Natural Grotesk"), url("fonts/NON-Natural-Grotesk-Regular-83914acf4c.woff2") format("woff2"); font-display: swap; font-weight: 400; font-style: normal; }

@font-face { font-family: "NON Natural Mono"; src: local("NON Natural Mono Light"), url("fonts/NON-Natural-Mono-Light-6f808f171f.woff2") format("woff2"); font-display: swap; font-weight: 300; font-style: normal; }

@font-face { font-family: "NON Natural Grotesk"; src: local("NON Natural Grotesk Bold"), url("fonts/NON-Natural-Grotesk-Bold-98caef6bd5.woff2") format("woff2"); font-display: swap; font-weight: 700; font-style: normal; }

@font-face { font-family: "FK Roman Standard"; src: local("FK Roman Standard Light"), url("fonts/FKRomanStandard-Light-d5a2dcf226.woff2") format("woff2"); font-display: swap; font-weight: 300; font-style: normal; }
